camera_matrix:
  cols: 3
  rows: 3
  data:
    - 612.7411499023438
    - 0.0
    - 321.12469482421875
    - 0.0
    - 612.447021484375
    - 253.8009490966797
    - 0.0
    - 0.0
    - 1.0
  image_height: 480
  image_width: 640